.container {
  padding-bottom: 100px!important;
}

mat-icon {
  margin-right: 1rem;
}

@media screen and (max-width: 440px) {
  .container {
    .mat-list-base {
      .mat-list-item {
        height: 125px;
      }
    }
  }
}
